from django.urls import re_path

from formations import views

urlpatterns = [
    re_path(r"^$", views.liste, name="liste"),
    re_path(r"^nouvelle$", views.edition, name="edition"),
    re_path(r"^(?P<id>\d+)$", views.edition, name="edition"),
    re_path(r"^(?P<id>\d+)/suppression$", views.suppression, name="suppression"),
    re_path(r"^(?P<form_id>\d+)/inscrits$", views.liste_inscrits, name="liste_inscrits"),
]
